accounting - Setup #731
donner acces a tous les rapports a tout le personnel plateaux MRI
07/15/2013 02:35 PM - Corine Tran-Aupiais

Status: Closed Start date: 07/15/2013
Priority: Normal Due date:

Assignee: Olivier Miquel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 07/15/2013 03:54 PM - Corine Tran-Aupiais

liste des personnes :
Amélie Sarrazin
Julien Bellis

Sylvain de Rossi

V. Georget (

Vicky Diakou (

Yann Bordat (

Julien Cau (

Julio Mateos (

Cédric Mongellaz (
Myriam Boyer — Clavel (
Chamroeun Sar (
Hassan Boukhaddaoui (
Christophe Duperray (
Nadia Vié (

Renaud Lebrun (
Elodie Jublanc (
Carine Alcon
Genevieve Conejero
Jean-Luc Verdeil (
Marc Lartaud (

Olivier Miquel
Stéphane Laborie )
Stéphanie Vaudescal
Volker Baecker (
Corine (je le suis déja)
Edouard

Emmanuel Margeat

#2 - 10/30/2013 04:47 PM - Corine Tran-Aupiais

- Status changed from New to Feedback

#3 - 05/23/2014 09:51 AM - Corine Tran-Aupiais
- Status changed from Feedback to Closed
